body {
	background-color: #ececec;
	margin: 0px;
	padding: 0px;
}

a {
	/*text-decoration: none;*/
	color: #283F57;
	}

a:hover {
	background-color: #FE1B14;
	color: #fff;
}


table 	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*padding:5px;
	cell-spacing:0px;*/
	font-size: 11px;
	line-height:17px;
	color: #000000;
	font-weight:normal;
	font-style:normal;
}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style:normal;
	color: #283F57;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style:normal;
	color: #283F57;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:normal;
	color: #283F57;
	padding-left: 10px;
}

.main_table {
  	border-color: #ff9933;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	background-color: #ffffff;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: 770px 560px;

}

.side_menu {
	background-color: #b1a97e;
	padding-top: 37px;
	padding-left: 22px;
	padding-bottom: 30px;
	padding-right: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(images/menu-button.gif);
	*/
}

.side_menu a {
	/*color: #002157;*/
	color: #efefef;
	text-decoration: none;
}

.side_menu a:hover{
	color:#002157;
}

.content_table {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
	
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000;

}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;

}

.item_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000;
}

.item_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;

}

.blue-bar-content {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(<?=$base?>images/header-bg.jpg);
	background-repeat: repeat-x;

}



.button_small {
	text-align:left; 
	padding-left: 5x;
	font-size: 11;
	width: 80;
	}

.button_med {
	text-align:left; 
	padding-left: 5px;
	font-size: 11;
	width: 150;
	}

.button_large {
	text-align:left; 
	padding-left: 5px;
	font-size: 11;
	width: 300;
	}

.button_xlarge {
	text-align:left; 
	padding-left: 5px;
	font-size: 11;
	width: 450;
	}



.form1 {
	margin-bottom: 0cm; 
	background: #eeeeee; 
	border-top: 2.50pt double #000000; 
	border-bottom: 2.50pt double #000000;
	border-left: 2.50pt double #000000; 
	border-right: 2.50pt double #000000;
	padding: 10;
	}


.form1_header {
	background: #d8d8d8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	font-weight:bold;
	line-height:22px;
	}
																														
.form2 {
	margin-bottom: 0cm; 
	background: #d8d8d8; 
	border-top: 2.50pt double #000000; 
	border-bottom: 2.50pt double #000000;
	border-left: 2.50pt double #000000; 
	border-right: 2.50pt double #000000;
	padding: 10;
	}


.form2_header {
	background: #999999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	font-weight:bold;
	line-height:22px;
	}

.highlight {
	background: #d8d8d8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*font-size: 13px;*/
	color: #003366;
	font-weight:bold;
	/*line-height:22px;*/
	}




.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#b1a97e;
	padding-right: 40px;
}
.footer-links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#283F57;	
	text-decoration:none;
}
.footer-links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;	
}

#sddm {	
	margin: 0;
	padding: 0;
	z-index: 30
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 80px;
	/*background: #5970B2;*/
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #434954
}
#sddm div a{	
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color:#333333;
		/*color: #2875DE;*/
		font: 11px arial}

		#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
